body{background-image:url('../images/bg.jpg');background-color:000000;background-repeat:no-repeat;background-position:center top;background-attachment:fixed;}
@font-face{font-family:MV Boli;font-style:normal;font-weight:normal;src:url('MVBOLI.TTF'),
url('MVBOLI.EOT');}
@font-face{font-family:YouMurderer BB;font-style:normal;font-weight:normal;src:url('MURDERER.TTF'),
url('MURDERER.EOT');}
@font-face{font-family:CipherFontA;font-style:normal;font-weight:normal;src:url('CipherFontA.ttf');}
button{width:132px;opacity:0.9;border-radius:5px;}
a:link{color:black;text-decoration:none;}
a:visited{color:black;text-decoration:none;}
a:hover{color:darkred;text-decoration:none;}
a:active{color:darkred;text-decoration:none;}
#flash a:link{color:#CC0000;text-decoration:none;}
#flash a:visited{color:#CC0000;text-decoration:none;}
#flash a:hover{color:#CC0000;text-decoration:none;}
#flash a:active{color:#CC0000;text-decoration:none;}
.alt{text-align:center;font-size:13px;font-weight:bold;padding-top:2px;}
#site{text-align:center;margin:auto;width:900px;height:450px;padding-top:25px;}
#stream{text-align:center;margin:auto;width:1150px;height:670px;padding-top:25px;font-family:YouMurderer BB, Geneva, sans-serif;font-size:40px;line-height:1.5;}
#content{text-align:center;width:900px;height:450px;}
#results{padding-left:5px;padding-right:15px;}
#caesar {word-wrap:break-word;overflow-y: scroll;padding-left:5px;font-family:monospace;}
#menu{text-align:center;width:900px;height:60px;padding-top:25px;padding-left:10px;padding-bottom:10px;font-family:YouMurderer BB, Geneva, sans-serif;font-size:40px;}
#menu-button{width:180px;float:left;}
#main_one{text-align:center;padding-top:10px;}
#main_two{text-align:center;margin-top:-15px;}
#main_three{text-align:center;,margin-top:-25px;}
#main_four{text-align:center;margin-top:-15px;}
#main_five{text-align:center;margin-top:-10px;}
#main_six{text-align:center;margin-top:-15px;}
#main_seven{text-align:center;margin-top:-15px;}
#main_key{text-align:center;margin-top:-15px;}
#main_sb1{text-align:center;margin-top:-10px;}
#main_sb2{text-align:center;margin-top:-10px;}
#main_sb3{text-align:center;margin-top:-10px;}
#main_p1{text-align:center;margin-top:-50px;}
#main_p2{text-align:center;margin-top:-31px;}
#cipher{font-family:CipherFontA;font-size:40px;}
#soundboard{padding-bottom:14px;width:910px;border-radius:10px;}
#ad{margin:auto;text-align:center;width:900px;height:90px;padding:5px;background-color:FFFFFF;background:-webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));background:-moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:1px solid #999;border:inset 1px solid #333;-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);}
::-webkit-input-placeholder{color:#808080;text-align:center;}
:-moz-placeholder{color:#808080;text-align:center;position:fixed;top:30px;right:5px;}
textarea.decoder{background:-webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));background:-moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);margin:auto;position:relative;width:910px;height:285px;font-family:MV Boli, MV Boli, cursive;font-size:24px;line-height:36px;font-weight:bold;resize:none;color:#000;background-color:FFFFFF;padding-top:10px;padding-left:16px;padding-right:16px;padding-bottom:10px;text-decoration:none;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:0px solid #999;border:inset 1px solid #333;-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);}
input{width:130px;display:block;border:1px solid #999;height:25px;-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.3);}
@-webkit-keyframes blink{0%{opacity:1}50%{opacity:0}100%{opacity:1}}
@-moz-keyframes blink{0%{opacity:1}50%{opacity:0}100%{opacity:1}}
@-o-keyframes blink{0%{opacity:1}50%{opacity:0}100%{opacity:1}}
#flash{font-family:Courier New;color:#CC0000;font-size:40;font-weight:bold;text-shadow: 0 0 10px #CC0000;letter-spacing:5px;line-height: 80%;-webkit-animation:blink 3s;-webkit-animation-iteration-count:infinite;-moz-animation:blink 3s;-moz-animation-iteration-count:infinite;-o-animation:blink 3s;-o-animation-iteration-count:infinite}